{
  "painting.ls_djl.painting_colorful_jacks.author": "Taknax",
  "block.ls_djl.cyan_jacko_lantern": "Бирюзовый светильник Джека",
  "block.ls_djl.white_jacko_lantern": "Белый светильник Джека",
  "painting.ls_djl.painting_colorful_jacks.title": "Разноцветные светильники Джека",
  "block.ls_djl.blue_jacko_lantern": "Синий светильник Джека",
  "block.ls_djl.green_jacko_lantern": "Зелёный светильник Джека",
  "block.ls_djl.red_carved_pumpkin": "Красная вырезанная тыква",
  "block.ls_djl.light_blue_carved_pumpkin": "Голубая вырезанная тыква",
  "block.ls_djl.red_jacko_lantern": "Красный светильник Джека",
  "block.ls_djl.light_gray_jackolantern": "Светло-серый светильник Джека",
  "block.ls_djl.cyan_carved_pumpkin": "Бирюзовая вырезанная тыква",
  "block.ls_djl.purple_jacko_lantern": "Фиолетовый светильник Джека",
  "item_group.ls_djl.dyeable_jacko_lantern": "Красящиеся светильники Джека",
  "block.ls_djl.yellow_carved_pumpkin": "Жёлтая вырезанная тыква",
  "block.ls_djl.purple_carved_pumpkin": "Фиолетовая вырезанная тыква",
  "block.ls_djl.light_blue_jacko_lantern": "Голубой светильник Джека",
  "block.ls_djl.pink_jacko_lantern": "Розовый светильник Джека",
  "block.ls_djl.green_carved_pumpkin": "Зелёная вырезанная тыква",
  "block.ls_djl.black_jacko_lantern": "Чёрный светильник Джека",
  "block.ls_djl.brown_carved_pumpkin": "Коричневая вырезанная тыква",
  "block.ls_djl.black_carved_pumpkin": "Чёрная вырезанная тыква",
  "block.ls_djl.brown_jacko_lantern": "Коричневый светильник Джека",
  "block.ls_djl.magenta_jacko_lantern": "Пурпурный светильник Джека",
  "block.ls_djl.pink_carved_pumpkin": "Розовая вырезанная тыква",
  "block.ls_djl.lime_carved_pumpkin": "Лаймовая вырезанная тыква",
  "block.ls_djl.blue_carved_pumpkin": "Синяя вырезанная тыква",
  "block.ls_djl.lime_jacko_lantern": "Лаймовый светильник Джека",
  "block.ls_djl.gray_jacko_lantern": "Серый светильник Джека",
  "block.ls_djl.yellow_jacko_lantern": "Жёлтый светильник Джека",
  "block.ls_djl.light_gray_carved_pumpkin": "Светло-серая вырезанная тыква",
  "block.ls_djl.magenta_carved_pumpkin": "Пурпурная вырезанная тыква",
  "block.ls_djl.white_carved_pumpkin": "Белая вырезанная тыква",
  "block.ls_djl.gray_carved_pumpkin": "Серая вырезанная тыква"
}